function levelmusic_default( )
	DingoAlert( "levelmusicdefault" ) ;
	levelmusic_all( ) ;
end

function levelmusic_all( )
	DingoAlert( "levelmusicall" ) ;
	DingoAlert( "Num levels played: " .. getNumLevelsPlayed( ) ) ;
	if ( getNumLevelsPlayed( ) <= 1 ) then
		addAllowedSong( "fourleaf" ) ;
		setRepeatSameSong( true ) ;
	else
		addAllowedSong( "redcat" ) ;
		addAllowedSong( "meditation" ) ;
		addAllowedSong( "muito" ) ;
		addAllowedSong( "fourleaf" ) ;
		addAllowedSong( "outin" ) ;
		setRepeatSameSong( true ) ;
	end
end

function levelmusic_lab( )
	levelmusic_all( ) ;
end

function levelmusic_future( )
	levelmusic_all( ) ;
end